/*********************************
Autor: Fco Javier Ortega Carrasco
Fecha creación: 22/10/2018
Última modificación: 14/12/2018
Versión: 1.0
***********************************/

@font-face {
    font-family: 'Bungee';
    src: url("https://fonts.googleapis.com/css?family=Bungee") format('embedded-opentype');
}

html,
body {
    margin: 0;
    height: 100%;
    overflow: hidden
}

.jumbotron {
    height: 100vh;
    font-family: 'Bungee', cursive;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}